@charset "utf-8";/* CSS Document*/
body
{
    margin: 0;
    padding: 0;
    font-size: 14px;
    min-width: 1200px;
    background:#f3f3f3;
    font-family: "Microsoft Yahei", 宋体, sans-serif;}

ul,li
{
    list-style-type: none;
    margin: 0;
    padding: 0;}

h1,h2,h3,h4,h5,h6
{
    margin: 0;
    padding: 0;
    font-weight: normal
;}

img
{
    border: 0;}

a
{
    text-decoration: none;
    color: #666666;}

a:hover
{
    text-decoration: none;
    color: #cc0000;
    transition: all 0.6s;}

.fl
{
    float: left !important;}

.fr
{
    float: right !important;}

.i_jg{ width: 100%; margin:10px auto; height:10px; overflow: hidden;}
.clearboth
{
    clear: both;
    border: 0;
    padding: 0;
    margin: 0;}

.w1200
{
    width: 1200px;
    height: auto;
    margin: 0 auto;}

.clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;}

.relative
{
    position: relative;}

.imghover
{
    cursor: pointer;
    transition: all 0.6s;}

.imghover:hover
{
    transform: scale(1.2);}

/*header*/
.header
{
    width: 100%;
    height:164px;
    background:#971110;}

.header_center
{
    width:1200px; margin: 0 auto;
    height:164px;
    background: url(../images/header_bg.jpg) center top no-repeat
;}

.header .logo
{
    padding:40px 0 0 0;
    width: 880px;
    float: left;}
.top_right{float: right;}
.top_link{ font-size: 14px; color: #666666; line-height: 40px; height: 40px; padding:5px 15px 0 0 ; text-align: right;}
.top_link a{ color: #666666;  padding:0 7px;}

/*inav*/
.inavbox
{
    background:url(../images/nav_bg.jpg) center repeat-x;
    width: 100%;
    height: 52px;}

.inav
{
    padding: 0;
    height: 52px;
    line-height: 52px;
    position: relative;
    z-index: 1;
    width: 1200px;
    margin: 0 auto;}

.inav a
{
    color: #fff;}

.inav .nLi
{
    float: left;
    position: relative;
    display: inline;}

.inav .nLi h3
{
    float: left;}

.inav .nLi h3 a
{
    display: block;
    padding: 0 42px;
    font-size: 16px;
    font-weight: bold;
    background: url(../images/nav_jgx.jpg) right center no-repeat;}



.inav .sub
{
    display: none;
    width: 180px;
    left: 0;
    top: 52px;
    position: absolute;
    background: #890f0d;
    line-height: 36px;
    padding: 0;
    font-size: 14px; text-align: center;}

.inav .sub li
{
    zoom: 1;}

.inav .sub a
{
    display: block;
    padding: 0 10px;}

.inav .sub a:hover
{
    background: #de3d36;
    color: #ffffff;}

.inav .on h3 a
{
    background:url(../images/nav_bg2.jpg) center repeat-x;
    color: #ffffff;}

.inav h3 a:hover
{
    background:url(../images/nav_bg2.jpg) center repeat-x;
    color: #ffffff;}

/*search*/
.i-search
{
    width: 260px;
    height:40px;
    overflow: hidden;
    position: relative;
    float: right;
    margin-top: 10px;
    background: #ffffff; border-radius:30px;}

.i-search .search-txt
{
    width:185px;
    padding: 0 0 0 15px;
    height:40px;
    line-height:40px;
    _line-height:40px;
    background:#ffffff;
    color: #9e9e9e;
    margin: 0;
    border: 0;
    outline: none;}

.i-search .search-btn
{
    width:60px;
    height:40px;
    line-height:40px;
    position: absolute;
    right: 0;
    *margin-top: 1px;
    background:url(../images/ico_search.jpg) no-repeat center center;
    border: 0; color: #ffffff;
    cursor: pointer
;}

.i-search .search-btn:hover
{
    cursor: pointer; opacity: 0.9;}


/*banner*/
.banner_box{ background: #ffffff; height:auto; width: 100%; margin: 0 auto;overflow:hidden; position:relative;}
.ibanner{ width:100%; height:auto; overflow:hidden; position:relative; margin:0 auto;}
.ibanner .hd{ height:15px; overflow:hidden; position:absolute; right:45%; bottom:15px; z-index:1;}
.ibanner .hd ul{ overflow:hidden; zoom:1; float:left;}
.ibanner .hd ul li{ float:left; margin-right:10px;  width:12px; height:12px; line-height:12px; border-radius: 50px; text-align:center; background:#cccccc; cursor:pointer;}
.ibanner .hd ul li.on{ background:#ffffff; color:#fff;}
.ibanner .bd{ position:relative; height:100%; z-index:0;}
.ibanner .bd li{ zoom:1; vertical-align:middle;}
.ibanner .bd img{ width:100%; display:block;}
.ibanner .prev,
.ibanner .next{ position:absolute; left:7%; top:45%; margin-top:-25px; display:block; width:75px; height:75px; background:url(../images/slider-arrow.jpg) -122px -6px no-repeat; filter:alpha(opacity=50);opacity:0.5; border-radius: 50%   ;}
.ibanner .next{ left:auto; right:7%; background-position:0 -6px;}
.ibanner .prev:hover,
.ibanner .next:hover{ filter:alpha(opacity=100);opacity:1;}
.ibanner .prevStop{ display:none;}
.ibanner .nextStop{ display:none;}


.i_kstd_box{ width:100%; height:160px; background: url(../images/tt_bg.jpg); position: absolute; bottom: 0;z-index: 9 ;}
.i_kstd{ width:1200px; margin: 0 auto;  height: 160px; overflow: hidden; padding: 20px 0 0 0;}
.i_kstd ul{ width:1300px;}
.i_kstd li{ width:85px;  float: left; margin:0 123px 0 0  ;}
.i_kstd li a{display: block;}
.i_kstd li a img{display: block; margin: 0 auto;}
.i_kstd li span{ width:85px; height:65px; padding-top:20px; border:#ffffff 1px solid;   display: block; background: #ffffff; border-radius: 50%; text-align: center;}
.i_kstd li i{display: block; font-size: 16px; color: #ffffff; text-align: center; line-height:40px; font-style: normal ;}
.i_kstd li:hover span{ background: #eeeeee;border:#971110 1px solid;}
.i_kstd li:hover i { color:#ffff00;}
/*imain*/
.imain{ width: 1200px; margin: 25px auto; height: auto; overflow: hidden;}
.imain_left{ float: left; width: 666px; padding:15px 15px 0 15px; background: #ffffff; height: auto; margin:0 auto;}
.imain_right{ float:right; width: 440px;background: #ffffff;padding: 15px;}


.newsslide{ width:100%; text-align:left;}
.newsslide .hd{ height: 48px;
    line-height: 48px;
    padding: 0;
    border-bottom: 2px solid #9e0000;
    position: relative;}
.newsslide .hd ul{ float: left;
    position: absolute;
    left: 0;
    height: 48px;}
.newsslide .hd ul li{float: left;
    padding: 0 25px;font-size:20px;font-weight: bold; color:#6b6b6b;
    cursor: pointer;}
.newsslide .hd ul li.on{ height: 48px;
    background: #9e0000;
    color: #ffffff;}
.newsslide .bd ul{ padding:15px;  zoom:1;}


/*newslist*/
.newslist {
    width: 96%;
    height: auto;
    margin: 0 auto;
    padding:25px 0!important;
    font-size: 16px;
    color: #999999;
    line-height: 40px; position: relative;}

.newslist ul {
    height: auto;
    overflow: hidden;}

.newslist li {
    width: 100%;
    font-size: 16px;
    color: #999999;
    line-height: 40px;
    height: 40px;}

.newslist li a {
    background: url(../images/ico_001.jpg) left center no-repeat;
    padding-left: 15px;
    color: #6a6a6a;
    font-size: 16px;
    float: left;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 560px;
    text-align: left;}

.newslist li a:hover {
    color: #cc0000
;}

.newslist li span {
    float: right;
    color: #a9a9a9
;}
/*newslist2*/
.newslist2 {
    width: 96%;
    height: auto;
    margin: 0 auto;
    padding:25px 0!important;
    font-size: 16px;
    color: #999999;
    overflow: hidden;
    line-height: 40px; position: relative;}
}

.newslist2 li {
    width: 100%;
    font-size: 16px;
    color: #999999;
    line-height: 40px;
    height: 40px;}

.newslist2 li a {
    background: url(../images/ico_001.jpg) left center no-repeat;
    padding-left:15px;
    color: #6a6a6a;
    font-size: 16px;
    float: left;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 520px;
    text-align: left;}

.newslist2 li a:hover {
    color: #cc0000
;}

.newslist2 li span {
    float: right;
    color: #a9a9a9
;}

.i_title{ width: 100%; height: 48px; border-bottom: #9e0000 2px solid;}
.i_title h2{font-size:20px; padding: 0 25px; color: #ffffff; line-height:48px; height: 48px; display: block; float: left; background: #9e0000;font-weight: bolder;}
.i_title a{ font-size: 16px; color: #6a6a6a;float: right; line-height: 48px;}
.i_title a:hover{ color: #cc0000 ;}
/*xxgksl*/
.gksl_box{ background: url(../images/gksl_bg.jpg) bottom center no-repeat #ffffff;}
.sl_title{background: url(../images/xxgksl_bg.jpg) left center no-repeat; height:42px; line-height: 42px; font-size:20px; font-weight: bold; padding:0 0 0 20px; color: #990000; width: 90%; margin: 0 auto ;}
.sl_title span{color: #333333;}
.sl_nr{ height: auto; overflow: hidden; margin:18px auto;width: 90%;}
.sl_nr p{font-size: 14px; font-weight: bold; color: #666666; line-height:35px; margin: 0 ; padding: 0;}
.i_more{ width: 50px; height: 50px; line-height: 50px; position: absolute; top:-50px; right:-15px;}
.i_more a{ width: 50px; font-size: 16px; color: #6a6a6a;}
.i_more a:hover{color: #cc0000;}

/*zdgk_box*/
.zdgk_box{ width: 100%; margin: 0 auto;}
.zdgk_box ul{ width: 110%; padding: 15px 0;}
.zdgk_box li{width: 136px; height:45px; line-height:45px; text-align: center; font-size: 16px; float: left; margin: 0 15px 15px 0;}
.zdgk_box li a{display: block;width:100%; height:45px; line-height:45px; text-align: center; font-size: 16px; border: #dddddd 1px solid; color: #383838; border-radius:4px;}
.zdgk_box li a:hover{color: #ffffff; background: #9e0000;border: #9e0000 1px solid;}
/*list*/
.list-banner {
    width: 100%;
    height: 200px;
    text-align: center;
    margin: 0 0 0 0
;}
.list-banner img {
    width: 100%;
    height: 200px;
    margin: 0 auto;}
.listmain {
    overflow: hidden;
    height: auto;
    position: relative;
    padding: 0 0 0 0 ;
    width: 990px;
    margin: 20px auto;}
.lm-left {
    width: 230px;
    float: left
;}
.lm-left .left-lmname {
    background: url(../images/listname_bg.jpg);
    height: 50px; line-height: 50px;
    padding: 13px 10px 5px 20px;
    overflow: hidden
;}
.lm-left .left-lmname h1 {
    color: #ffffff;
    font-size: 24px;
    line-height:36px;}
.lm-left .left-lmname span {
    color: #ffffff;
    font-size: 16px;
    line-height: 30px;}
.lm-left .list-sub {
    background: #ffffff;
    height: auto;
    overflow: hidden;
    width: 100%;}
.lm-left .list-sub a {
    display: block;
    line-height: 45px;
    height: 45px;
    font-size: 16px;
    padding-left: 30px;
    cursor: pointer;
    border-bottom: #f0f0f0 1px solid;
    border-left: #ffffff 3px solid;
    background: url(../images/sub_bgh2.jpg) 190px center no-repeat
;}
.lm-left .list-sub a:hover {
    display: block;
    line-height: 45px;
    height: 45px;
    font-size: 16px;
    padding-left: 30px;
    cursor: pointer;
    color: #971110;
    border-left: #971110 3px solid;
    background: url(../images/sub_bgh.jpg) 190px center no-repeat
;}
.lm-left .list-sub #this-on {
    display: block;
    line-height: 45px;
    height: 45px;
    font-size: 16px;
    padding-left: 30px;
    cursor: pointer;
    color: #971110;
    border-left: #971110 3px solid;
    background: url(../images/sub_bgh.jpg) 190px center no-repeat
;}
.lm-right {
    width: 750px;
    float: right;
    margin-right:0;
    border: #eaeaea 1px solid;
    background: #ffffff;
min-height:400px;}
.this-name {
    border-bottom: #e6e6e6 1px solid;
    line-height: 30px;
    height: 30px;
    padding: 10px 20px;
    margin: 20px 20px 0 20px
;}
.this-name h1 {
    color: #333333;
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    padding-left: 20px;
    border-left: #971110 7px solid;
    float: left
;}
.this-name span {
    float: right;
    color: #666; font-size: 14px;}
.this-name span a {
    color: #666
;}
.lm-right .lm_list {
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    padding: 30px 40px;}
.lm-right .lm_list li {
    line-height: 46px;
    font-size: 15px;
    color: #999999;
    text-align: right;
    padding: 0 10px;}
.lm-right .lm_list li a {
    color: #4a4a4a;
    float: left;
    padding-left: 15px;
    background:url(../images/ico_002.jpg) left center no-repeat;}
.lm-right .lm_list li:hover {
    background: #ececec;
    color: #cc0000
;}
.lm-right .lm_list li a:hover {
    background:url(../images/ico_002.jpg) left center no-repeat #ececec;
    color: #cc0000
;}
.lm-right .list-fy {
    text-align: center;
    margin:0px auto 20px auto;
    min-height: 40px;}

.left_box{ height: auto; overflow: hidden; background: #ffffff; margin: 0 auto 12px auto;}
.left_box h1{ color:#ffffff; font-size: 16px; line-height: 42px;height: 42px; background:#971110;border-left: #6d0707 4px solid; padding-left: 15px;}
.left_box_nr{ height: auto; overflow:hidden; padding:10px 15px 20px 15px ;}
.left_box_nr li{ height: 34px !important; line-height: 34px !important;}


/*content*/
.content-main {
    border: #dbdbdb 1px solid;
    overflow: hidden;
    margin: 20px auto;
    background: #ffffff;
    width: 1200px;}
.c-content
{
    height: auto;
    overflow: hidden;
    position: relative;
    margin: 40px auto 40px auto;
    padding: 0 40px;}

.c-content .c-title
{
    font-size: 30px;
    color: #222222;
    line-height: 50px;
    text-align: center
;}

.c-content .other-s
{
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #666666;
    background: #f5f5f5;
    margin: 15px auto 0 auto;
    position: relative;}

.c-content .other-s .sjfx
{
    position: absolute;
    right: 10px;
    top: 10px;}

.c-content .nr-info
{
    height: auto;
    overflow: hidden;
    position: relative;
    text-align: left
;}

.c-content .nr-info p
{
    font-size: 16px;
    color: #666;
    line-height: 34px;
    margin: 15px 0;
    text-indent: 2em;
    text-align: left
;}

.wz_fj
{}

.wz_fj p
{
    line-height: 36px;
    color: #0d8100;
    font-size: 16px;
    background: url(../images/ico_fj2.jpg) left center no-repeat;
    padding: 0 0 0 20px;
    margin: 0;}

.wz_fj a
{
    line-height: 36px;
    font-size: 16px;}

.wzclose-relative
{
    text-align: center;
    margin-top: 30px;}

.wzclose-relative span
{
    margin: 0 15px;}

.i-sxt
{
    border-top: #d9d9d9 1px solid;
    margin: 20px auto;
    padding: 20px 0;
    overflow: hidden;
    height: 70px
;}

.i-sxt p
{
    display: block;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;}

.i-sxt a
{
    color: #555555;
    font-size: 14px;
    line-height: 30px;}

.i-sxt a:hover
{
    color: #cc0010;}

/*i_link*/
.i_link {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    background: #dcdcdc;
    height:50px;
    padding: 0;}

.i_link h2 {
    width: 140px;
    font-size: 18px;
    line-height:50px;
    text-align: center;
    font-weight: bold;
    float: left;
    color: #ffffff;
    background:#a50000;}

.i_link ul {
    float: right;
    width: 1060px;}

.i_link li {
    color: #16459a;
    font-size: 15px;
    line-height:50px;
    display: inline;}

.i_link li a {
    color: #333333;
    float: left;
    padding: 0 20px;}

.i_link li a:hover {
    color: #cc0000;}
.lm-right .lm_list1 {
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    padding: 0px 0px;}

/*footer*/
.foothang
{
	line-height: 1.5em;
	color: #oooooo;
}
.footer
{
    width: 100%; overflow: hidden;
    background:url(../images/end_bg.jpg) center no-repeat #a50000;
    color: #222222;
    padding:40px 0 40px 0;}

.footer p
{
    margin: 0;
    padding: 0;
    color: #ffffff;
    font-size: 14px;
    line-height: 27px;
    text-align: center
;}